;+
; eps-print
;
;   @eps-print: print the postscript plot to eps file
;
;  execute:
;     epsOpen, epsW, epsH, epsFN
;     !p.charsize = epsCSZ
;     .g
;     epsClose, gv = gv
;
;  def 9x6.5 in /tmp/plot
;-
;  --------------- -
;= @EPS-PRINT      - print the postscript plot
; ---------------------------------------------------------------------------
;
IF n_(epsW)   EQ 0 THEN epsW = 9.0
IF n_(epsH)   EQ 0 THEN epsH = 6.5
IF n_(epsCSZ) EQ 0 THEN epsCSZ = 0
IF n_(epsFN)   EQ 0 THEN epsFN = '/tmp/plot'
epsOpen, epsW, epsH, epsFN
!p.charsize = epsCSZ
.g
epsClose, gv = gv
